=head1 NAME

aa-reboot - Reboots, powers off or halts the machine instantly

=head1 SYNOPSIS

B<aa-reboot> [B<-D>] B<-r> | B<-p> | B<-H>

=head1 OPTIONS

=over

=item B<-D, --double-output>

Enable double-output mode. Instead of using stdout for regular output, and
stderr for warnings and errors, everything is sent both to stdout and stderr.
This is intended to redirect stderr to a log file, so full output can be both
shown on console and logged.

=item B<-H, --halt>

Halts the machine.

=item B<-h, --help>

Show help screen and exit.

=item B<-p, --poweroff>

Powers off the machine.

=item B<-r, --reboot>

Reboots the machine.

=item B<-V, --version>

Show version information and exit.

=back

=head1 DESCRIPTION

B<aa-reboot>(1) is a simple wrapper around a B<reboot>(2) call.

You should never trigger it manually/directly. Instead, use B<aa-shutdown>(1),
that will send the appropriate commands to B<s6-svscan> (PID 1) in order to
properly shut down the system, before (probably) ending with a call to
B<aa-reboot>(1) at the end of stage 4.
